.c2{margin-top:20px;}
.c2wen{padding-bottom:10px;font-weight:bold;font-size:20px;text-align:center;color:#41c028;line-height:20px;}
.pttt h2{text-align: center;color: #41c028;height: 45px;font-weight: 600;background: url(//cdn.myxypt.com/0aec6980/21/09/26ff867e96b176c9314da561db489dc6427e0d98.png) no-repeat center bottom ;}
.ck{text-align: center;margin:14px auto;width: 14px;left:50%;top:0;position: relative;margin-left: -7px;height: 14px;display: block;}
.he_list{margin-top: 10px;}
.he_list ul{text-align: center;}
.he_list ul li{text-align: center;/* background-color: #465167; */display:inline-block;width: 29%;padding-top: 20px;margin:5px 5px;}
.he_list ul li h3{font: normal 16px/20px MicrosoftYaHei;/* color: #ffffff; */}
.he_list ul li img{max-width: 80%;vertical-align:middle;display:inline-block;margin-bottom: 10px; }

.he_list ul li .hesoo{position: relative;margin-top: 10px;min-height: 55px;min-width: 55px;line-height: 55px}
.he_list ul li .hesoo .hez1{position: relative;width: 70%;margin:0 auto;line-height: 55px;}
.he_list ul li .hesoo .hez2{position: absolute;top: 0;opacity: 0;width: 25%;margin:0 auto;left: 0;right: 0;line-height: 55px;display: none;}
.he_list ul li:hover .hez2{opacity: 1;}
.he_list ul li:hover .hez1{opacity: 0;}
.he_list ul li h4{font: normal 12px/20px MicrosoftYaHei;
    color: #666;
    margin: 10px 0;}
.he_list ul li:hover h3,.he_list ul li:hover h4{color: #fae3b2;}
.he_list ul li:hover{background-color: #41c028;}


/*mob_two*/
.mob_two{position: relative;padding: 30px 0 0;}
.ystit{text-align: center;}
.ystit h2{background: url(//cdn.myxypt.com/0aec6980/21/09/1a3add3672fa8dfae8f05f74d32448b404156a68.png) center no-repeat;background-size: 100% 6%;font:bold 24px/24px MicrosoftYaHei;color: #41c028;}
.ystit h4{font:normal 14px/15px MicrosoftYaHei;color: #444444;margin-top: 10px;}

.ysbg{padding:10px;}
.ystiti{padding-left: 15%;}
.ystiti h3{font:normal 12px/12px ArialMT;color: #333333;margin-top: 5px;padding-top: 5px;text-transform: uppercase;}
.ystiti h4{font:normal 20px/25px ArialMT;color: #222222;margin-top: 10px;}

.ysconts p{background: url(//cdn.myxypt.com/0aec6980/21/09/b950faedb079f2f146f0ab98d215e8aca914942c.png) left top 5px no-repeat;padding-left: 20px;font:normal 14px/20px MicrosoftYaHei;color: #555555;
margin-left: 12%;margin-bottom: 3px;margin-top: 10px;}
.yspic{margin-top: 15px;width: 100%;}
.yspic img{width: 100%;height: 100%;}

.ys0{margin-bottom: 10px;}
.ys1 .ystiti{background: url(//cdn.myxypt.com/0aec6980/21/09/2682c160971d96205a1f7e97ebd026bcf077afce.png)left top no-repeat;background-size: 12% 80%;height: 75px;}
.ys2 .ystiti{background: url(//cdn.myxypt.com/0aec6980/21/09/56364979377c31c0e23618ecf2fe80a39577e724.png)left top no-repeat;background-size: 12% 80%;height: 75px;}
.ys3 .ystiti{background: url(//cdn.myxypt.com/0aec6980/21/09/adb79a71b2dfb309b59532f0539f6dcd0c9298f3.png)left top no-repeat;background-size: 12% 80%;height: 75px;}
.ys4 .ystiti{background: url(//cdn.myxypt.com/0aec6980/21/09/25fed10b4b8d98039c2fcfff105295f1d43a1fe7.png)left top no-repeat;background-size: 12% 80%;height: 75px;}
.ys5 .ystiti{background: url(//cdn.myxypt.com/0aec6980/21/09/d135e4358da7bc097d8ae81280832f86071519ba.png)left top no-repeat;background-size: 12% 80%;height: 75px;}




/*mob_thr*/
.mob_thr{position: relative;padding: 20px 0;}
.w3sec{margin: 10px 0;}
.w3sec ul{text-align: center;}
.w3sec ul li{display:inline-block;width: 30%;text-align: center;background-color: #41c028;border-radius: 4px;margin: 2px 2px;}
.w3sec ul li a{display: block;font:normal 13px/30px MicrosoftYaHei;color: #ffffff;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}


.w3list{position:relative;    margin: 20px 0 0;}
.w3list li{overflow: hidden; width:44.0%; margin:0% 3%;float:left;}
.w3list li a.img{display: block;border:1px solid #d4d4d4;}
.w3list li a.img img{display: block;width:100%;}
.w3list li h3{display: block;width:100%;overflow: hidden;color:#fff;text-align:center;font-weight:normal;height: 50px;}
.w3list li h3 a{text-align:center;color:#4e5252;display: block;font-weight:normal;font-size: 16px;line-height: 50px;}


/*mob_heng*/
.mob_heng{position:relative;width:100%;display: none;}
.mob_heng img{width:100%;}


/*mob_four*/
.mob_four{position: relative;margin: 20px 0;}
.pttt2{text-align: center;}
.pttt2 h3{font:normal 14px/18px MicrosoftYaHei;color: #000000;margin-top: 5px;}

#certify .swiper-container {width: 100%;margin:0 auto;overflow: hidden;max-height: 310px;margin-bottom: 30px;margin-top: 15px;}
#certify .swiper-slide {max-width: 222px;max-height: 315px;position: relative;}
#certify .swiper-slide img{display:block;width: 100%;height: 100%;border-radius: 5px;}
#certify .swiper-slide h3 {text-align: center;font:normal 14px/60px "Microsoft YaHei";letter-spacing: 1px;color: #ffffff;opacity: 0;transition: all 0.3s linear;}   
#certify .swiper-slide div{max-height: 45px;opacity: 1;position: absolute;width: 100%;bottom: 0;left: 0;right: 0;transition: all 0.3s linear;border-radius: 0   0 5px 5px;}
#certify .swiper-slide-active div{height: 45px;background: rgba(65, 192, 40, .9);}
#certify .swiper-slide-active div h3{font:normal 16px/45px "Microsoft YaHei";color: #fff;opacity: 1;}
#certify .swiper-pagination{width: 100%;bottom: 0}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {background-color: #eeeeee;width: 10px;height: 10px;opacity: 1;margin:0 3px;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {background-color: #41c028;}
#certify .swiper-button-prev,#certify .swiper-button-next{position: absolute;top: 50%;margin:0;display: none;}



/*mob_five*/
.mob_five{margin-top: 30px;padding:0 10px;}
.mxintu{margin-top: 20px;}
.mxintu img{width: 100%;}


.xlist1{margin-top:3%;}
.xlist1 li{width:100%;margin:0 auto;padding:4% 0;}
.xlist1 li .nei{width:96%;margin:0 auto;}
.xlist1 li .time{width:20%;height:68px;background:#fff;float:left;color:#9696a3;text-align:center;border: solid 1px #9696a3;}
.xlist1 li .time1{font-weight:bold;font-size:20px;line-height:30px;padding-top:7px;}
.xlist1 li .time2{font-size:14px;padding-top:5px;}

.xlist1 li .det{width:76%;float:right;}
.xlist1 li .det h3 a{color:#333333;font-size:15px;font-weight:normal;line-height:28px;}
.xlist1 li .det p{color:#999999;font-size:13px;line-height:20px;}
.xlist1 li .det p a{color: #41c028;}

.xlist1 li:hover .time{background-color: #41c028;border: solid 1px #41c028;color: #fff;}
.xlist1 li:hover .det h3 a{font-weight: bold;}



/*mob_six*/
.mob_six{padding:20px 10px;background-size: 100% 100%;}
.mob_six .pttt h2{/*text-align: center;color: #ffffff;height: 50px;font-weight: 600;background: url(//cdn.xypt.top/9c339233/21/03/f39836534d6b76a19b3320d9d0c87b21fe1c9303.png) no-repeat center bottom;*/}
.mob_six .abcont{font:normal 14px/1.7 Microsoft YaHei;color: #333;margin-top: 15px;}


/*mob_seven*/
.mob_seven{background: #fbfbfb;padding:20px 0;text-align: center;font:normal 12px/18px Microsoft YaHei;color: #444444;}





.aaaa{height:30px;}
